import { exec } from 'child_process'
import { logInfo } from '../log'

export const statusHandler = () => {
  logInfo({  message: 'Running status command' })
  exec('systemctl status deployment-tools.service')
}
